﻿

.promotion-list ul {
}


/*.Promo-head-title h3 {*/
/*    font-size: 28px;*/
    /*margin-bottom: 15px;
    padding-bottom: 8px;
    border-bottom: 1px solid #e0e0e0;
}*/

.Promo-head-title {
    padding: 30px 0 0;
}

.promotion-list ul li {
    float: left;
    margin: 0 0 15px 0;
    vertical-align: top;
}



    .promotion-list ul li div {
        margin: 10px;
    }


        .promotion-list ul li div h3 {
            font-size: 16px;
            text-transform: uppercase;
            margin-bottom: 5px;
        }

        .promotion-list ul li div img {
            margin: 0 0 15px 0;
            width: 100%;
            border-radius: 5px;
        }


        .promotion-list ul li div span {
            font-size: 14px;
        }

        .promotion-list ul li div .button {
            margin: 15px 0 0 0;
        }

.promo-details-action-footer {
}

.promo-details img {
    max-width: 100%;
    width: auto; 
    border-radius: 5px;
}

 

.promo-details-action-footer {
    padding: 15px 0 0 0;
    border-top: 1px solid #e6e6e6;
    display: block;
    margin-bottom: 20px;
    text-align: center;
}

.Promo-head-title .h3 {
    color: #bffae9;
}

@media screen and (max-width: 4000px) and (min-width: 992px) {
    .promotion-list ul li {
        width: 25%;
    }
}


@media screen and (max-width: 991.98px) and (min-width: 768px) {

    .promotion-list ul li {
        width: 33.3333%;
    }
}


@media (max-width: 767px) {

    .promotion-list ul li {
        width: 50%;
    }

        .promotion-list ul li div h3 {
            font-size: 14px;
        }

        .promotion-list ul li div span {
            font-size: 13px;
        }
}
.detail-one-wrapper {
    display: inline-block;
    float: right;
}
button.button.button-regular.button-amber.two {
    background: transparent !important;
    font-size: 12px;
    color: white;
    padding: 5px 0px;
}
.blog-title.pt-4 > p {
    margin: 0;
}

.promo_preview p {
    color: var(--cd-color-2);
    font-size: 14px;
    line-height: 15px;
    margin: 0 auto;
    font-weight: 300;
}

.user-profile {
    width: 100%;
    color: white;
}

.save-btn.one {
    position: absolute;
    bottom: -27px;
    height: 85px;
}

button.afb03 {
    border-radius: 2px 2px;
    padding: 5px 15px;
}

button.button.button-regular.afb01.xs {
    white-space: normal;
    font-size: .75rem;
    line-height: 1.2;
}

section.promotion-list .h3.afb-title-h1.mb-3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
     margin-bottom: 15px; 
    text-transform: uppercase;
    padding-bottom: 8px;
    border-bottom: 1px solid #656565;
    margin: 10px 0 20px 0;
    color: #fff;
    text-align: left !important;
    float: left !important;
    font-weight: 600 !important;
}

    section.promotion-list .h3.afb-title-h1.mb-3 span.d-block {
        font-size: 20px !important;
        text-align: left !important;
        float: left !important;
        font-weight: 600 !important;
        color: #bffae9;
    }

.col-lg-2.col-md-3.col-sm-4.col-xs-6 {
    margin-top: 10px;
}

img.w-100.sbanner-images-cover.promotion_list-image {
    height: auto;
}

/* Dropdown Menu */
.promotion-filter {
    color: #fff;
}

.mb-3 {
    margin-bottom: 1rem !important;
}